video(
  width="100%" 
  height="auto" 
  controls)
  source( 
    src="http://data07-cdn.datalock.ru/fi2lm/b74125d44817867808209cb84b71e203/7f_Mr.Robot.S01E01.720p.WEB.rus.LostFilm.TV.a1.04.07.15.mp4" 
    type="video/mp4")

# css

body, html {
  height: 100%;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
* { 
  background-color: #000;
}
video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 50%;
    transform: 
      translate(-50%, -50%);        
}